import 'package:car_provider_app/config/constants.dart';
import 'package:car_provider_app/theme/colors.dart';
import 'package:car_provider_app/widgets/extensions/int_extensions.dart';
import 'package:car_provider_app/widgets/extensions/string_extensions.dart';
import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';

class DropDownText extends StatelessWidget {
  String title;

  DropDownText(this.title);

  @override
  Widget build(BuildContext context) {
    return Row(
      crossAxisAlignment: CrossAxisAlignment.center,
      mainAxisAlignment: MainAxisAlignment.center,
      children: [
        title.toText16(color: accentColor),
        16.height,
        SvgPicture.asset(
          svgIcons + "ic_arrow_down.svg",
          width: 10,
          height: 10,
        ),
      ],
    );
  }
}
